Package Details: floola 2012r1-2

Git Clone URL: (read-only)
Package Base: floola
Description: Freeware application to efficiently manage your iPod or your Motorola mobile phone (any model supporting iTunes except iPhone, iPod touch).
Upstream URL:
Licenses: custom
Submitter: None
Maintainer: will.price94
Last Packager: will.price94
Votes: 47
Popularity: 0.013365
First Submitted: 2008-04-09 03:12
Last Updated: 2015-08-03 18:40

Dependencies (6)

Required by (0)

Sources (5)

Latest Comments

will.price94 commented on 2013-06-13 08:22

Package update & fixed.

Kamek commented on 2013-02-18 21:38

Can the maintainer please fix the package.

newtee commented on 2012-04-19 10:30

Update the url and md5 please


deimos commented on 2012-01-10 05:10

md5sums=('22a5ca4c990dffaa122a4f059e50d27e' 'a261d71d1bc29a85b0bb647d76b61bfe')

Anonymous comment on 2011-04-28 00:22

update done.

Anonymous comment on 2011-03-20 09:59

Floola has been updated to 2011r3.md5sums check failed.Update needed.

Anonymous comment on 2011-03-01 12:20

I have a dependency problem to install. libpng12>=1.2.12
But I have installed libpng 1.4.5-1.
What should I do to fix it ????

backfist commented on 2011-02-02 15:16

got floola to start with another gtk theme, but i switched to gtkpod now. Because it just works. :)

mrohnstock commented on 2011-02-01 17:59

take a look:

backfist commented on 2011-01-31 12:44

Im on x64 and ive got gtk-engines installed already (the lib32 one and the x64), but it doesnt start.

mrohnstock commented on 2011-01-26 22:36

hm looks like, i686 also need the depency gtk-engines, thought it's already depency of gtk2.

Please install gtk-engines, try again and response, if it's working - thanks.

backfist commented on 2011-01-26 21:34

(Floola:10032): Gtk-WARNING **: Unable to locate theme engine in module_path: "mist",
/usr/bin/floola: line 5: 10032 Segmentation fault /usr/share/floola/Floola
Does it work for you?

backfist commented on 2011-01-26 21:33

Thanks for this fast response!

mrohnstock commented on 2011-01-26 16:09

Updated to 2011r2:

* update translations
* much faster orphan check
* fixed issue loading genres (genre not unique error)
* fixed issue with nano5G and tvshows
* improved sorting in nano5G
* fixed various errors when deleting items
* updated application icon
* fixed artwork browse and delete button position
* fixed links to pages
* fixed growl issue under mac
* fixed progressbar refresh issues
* added support for sort fields in id3v2 tags
* improved artwork resize
* general speedup
* folder synchronization

backfist commented on 2011-01-26 15:06

Floola-linux.tar.gz ... FAILED
maybe a new version?

mrohnstock commented on 2011-01-10 11:57


mrohnstock commented on 2011-01-10 09:05

will correct this after work :).

anonymous_user commented on 2011-01-09 23:48

128x128.png failed validity check.

mrohnstock commented on 2010-12-11 19:49

updated to 6.1. Added separate depency for x86_64.

Anonymous comment on 2010-12-06 06:54

I am a robot. AUR guidelines suggest to not include binaries. Examples:
A survey of TUs suggests an icon or two is okay, but please ask upstream to officially include it. This robot will not bother you again.

anonymous_user commented on 2010-11-02 17:21

6.1 is out.

Nareto commented on 2010-10-13 15:39

yes, the linked sourcefile is 5.9.1. I also recieve those errors

backfist commented on 2010-09-23 20:01

I receive many errors looking like this:
Runtime Error
Please report what caused this error along with the information below.
../Common/plugin.cpp: 7371
Failure Condition: pluginEntryTable.GetEntry( entrypointName, out )

Ive installed alle deps and libpng12,libjpeg6, too. Or is the linked sourcefile already 5.9.1? The md5sum was wrong. Please update this! :)

anonymous_user commented on 2010-09-10 01:35

5.9.1 is out.

Anonymous comment on 2010-08-01 01:15

Updated. Sorry for delay :(

Anonymous comment on 2010-07-19 15:15


Hi tschertel,

I will update floola as soon as possible.


Anonymous comment on 2010-07-13 01:18

What happened Zerial??
Please, update floola :)

anonymous_user commented on 2010-07-12 18:17

5.8 is out.

kalib commented on 2010-05-12 12:10

Could you update the package please? Will it work with x64?